<?php 
    global $paged;

    $sticky_text	= __( 'Featured', 'passport' );

    if( is_sticky() && is_home() && ! is_single() && ! is_page() && ! is_search() && ! is_archive() ) : ?>
	<div class="ribbon-wrapper">
		<div class="ribbon">
			<div class="ribbon-text">
			    <?php echo $sticky_text; ?>
			</div>
			<i class="fa fa-paperclip"></i>
		</div>
	</div>
<?php endif;